[ 
https://issues.apache.org/jira/browse/QPID-7621?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Keith Wall updated QPID-7621:
-----------------------------
    Summary: Target Java 8+, i.e. drop support for Java 7  (was: CLONE - Target 
Java 8+, i.e. drop support for Java 7)

> Target Java 8+, i.e. drop support for Java 7
> --------------------------------------------
>
>                 Key: QPID-7621
>                 URL: https://issues.apache.org/jira/browse/QPID-7621
>             Project: Qpid
>          Issue Type: Improvement
>          Components: Java Broker
>            Reporter: Keith Wall
>             Fix For: qpid-java-7.0
>
>
> Begin targeting Java 8 for the Qpid Broker for Java, i.e requiring Java 8+ to 
> build or use the broker, dropping support for Java 7.
> As discussed on the mailing lists:
> https://lists.apache.org/thread.html/00b8f739bd5a653ebb1ce096566fdaf35b0c8cfe749b2ba81bf7c38c@%3Cusers.qpid.apache.org%3E



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@qpid.apache.org
For additional commands, e-mail: dev-h...@qpid.apache.org

Reply via email to